2020-02-08 Christian Gutschow <chris.g@cern.ch>

	* add README and LICENSE
	* tag MC11JobOptions-01-00-00

2015-04-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-43
	* Add 108623

2015-04-25 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-42
	* Add 108623

2015-04-12 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-41
	* Add 110039

2014-12-18 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-40
	* Add 207010-207011

2014-10-11 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-39
	* Update 110294

2014-10-03 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-37
	* Rename 110295

2014-09-11 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-36
	* Update 110287-110300

2014-08-21 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-35
	* Update 110287-110300

2014-08-09 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-34
	* Add 110287-300

2014-07-22 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* tag as MC11JobOptions-00-06-33
	* added: 209131-38 and associated common fragments
	
2014-05-06 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-32
	* Add 110086-7

2014-04-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-31
	* Add 185606-7

2014-04-03 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-30
	
	* Add 209115-209130
	* Add common/MC11_JetFilter_NegEta_Pt17GeV.py
	* Add common/MC11_JetFilter_NegEta_Pt35GeV.py
	* Add common/MC11_JetFilter_NegEta_Pt70GeV.py
	* Add common/MC11_JetFilter_NegEta_Pt8GeV.py
	* Add common/MC11_JetFilter_PosEta_Pt17GeV.py
	* Add common/MC11_JetFilter_PosEta_Pt35GeV.py
	* Add common/MC11_JetFilter_PosEta_Pt70GeV.py
	* Add common/MC11_JetFilter_PosEta_Pt8GeV.py

2014-03-31 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-29
	* Add 108621-2

2014-02-26 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-28
	* Update 110214-110241

2014-01-08 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-27
	* Add 181769

2013-12-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-26
	* Add 108611,17-20

2013-12-19 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-25
	* Add 181768
	
	* tag as MC11JobOptions-00-06-24
	* Add 110090-110091

2013-12-10 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-23
	* Add 110214-41, 110095

2013-12-03 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-22
	* Add 179534, 186619-186634

2013-11-29 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-21
	* Remove 110214-93

2013-11-22 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-20
	* Modified csv entry for 182755-182763 (v1 --> v2)

2013-11-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-19
	* Add 110214-93

2013-11-05 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-18
	* Add 117480,1,2,5,6

2013-11-04 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-17
	* Add 182755-182763

2013-11-01 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-16
	* Update 179521-33

	* tag as MC11JobOptions-00-06-15
	* Update 179521-33

2013-10-24 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-14
	* Add 179521-179533

2013-10-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-13
	* Add 209021-5

2013-08-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-12
	* Add 209003

2013-07-26 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-11
	* Add 182290-182296

2012-08-03 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* tag as MC11JobOptions-00-06-10
	* added JOs: 185153-4

2013-07-17 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-09
	* Add 209002

2013-07-09 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-08
	* Add 181281-9

	* tag as MC11JobOptions-00-06-07
	* Add 147644-7

2013-07-02 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-06
	
	* Modified 180534-180539, 180543-180545, 180549-180551

2013-06-23 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-05	
	* Add 181106-181109

2013-06-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-04
	* Add 117001

2013-06-07 Giovanni Siragusa <siragusa@cern.ch>
	
	* tag as MC11JobOptions-00-06-03
	* Add 181350-181359

2013-06-05 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-02
	* Add 147551-147555

2013-05-28 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-06-01
	* Add 161997

2013-05-23 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-06-00
	* Add 180534-180551

2013-05-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-99
	* Add 161995-6, 169492-3

2013-05-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-98
	* Add 108607-10

2013-05-13 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-97
	
	* Add DSID176xxx
	* Add 176079
	
	* Add DSID177xxx
	* Add 177821

2013-05-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-96
	* Add 108602-6, update 108601

2013-05-05 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-95
	* Add 108600-1

2013-04-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-94
	* Add 116320-3

2013-03-23 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-93
	* Add 169870-81

2013-03-20 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-92
	* Add 147391-9,501-4, 146448

2013-03-15 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-91
	
	* Add 110204
	* Add common/MC11_Pythia_fragBowler_Common.py
	* Add common/MC11_PowHegPythiaPerugia2011CfragBowler_Common.py
	
	* Modified 169772-169793
	* Add 147500

2013-02-25 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-90
	* Add 169808-9

2013-02-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-89
	* Update 117889

	* tag as MC11JobOptions-00-05-88
	* Add 167608-9, update 167600-5

2013-02-13 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-87
	* Updated 169498-99
	
	* tag as MC11JobOptions-00-05-86
	* Updated 107682, 107692, 107702

2013-02-08 Evelina Bouhova-Thacker <e.bouhova@cern.ch>
	
	* tag as MC11JobOptions-00-05-85
	* Add 167606-7, 129998-130000

2013-02-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-84
	* Add 147232-5

2013-01-31 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-83
	* Modified 147199-147200

2013-01-30 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-82
	
	* Add 169750-169793
	
	* Updated 117285

2013-01-22 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-81
	* Update 117773-87

2013-01-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-80
	* Update 169716-7

	* tag as MC11JobOptions-00-05-79
	* Replace 117755-63

2013-01-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-78
	* Add 110119,23-34,40-43

2013-01-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-77
	* Add 169716-7

2013-01-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-76
	* Add 117779-87, replace 117773-8

2013-01-14 Giovanni Siragusa <siragusa@cern.ch>
	
	* Tag as MC11JobOptions-00-05-75
	
	* Broken tag MC11JobOptions-00-05-74: do not use it! 
	
2013-01-11 Giovanni Siragusa <siragusa@cern.ch>

	* Tag as MC11JobOptions-00-05-72
	
	* Modified 147229

2013-01-08 Giovanni Siragusa <siragusa@cern.ch>
	
	* Tag as MC11JobOptions-00-05-71
	
	* Add 169498-169499

2012-12-31 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-70
	* Update 110600-4

2012-12-22 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-69
	* Add 167740-844

2012-12-21 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-68
	* Add 110600-4

2012-12-20 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-67
	* Add 161961-3

2012-12-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-66
	* Add 108599

2012-12-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-65
	* Add 169494-7

2012-12-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-64
	* Add 169480-91

2012-12-16 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-63
	* Add 147199-147200

2012-12-13 Giovanni Siragusa <siragusa@cern.ch>
	
	* tag as MC11JobOptions-00-05-62
	* Add 169094-169099

2012-12-10 Giovanni Siragusa <siragusa@cern.ch>

	* tag as MC11JobOptions-00-05-61
	* Fixed MC11.117835.TTbar_FullHad_MT1650_PowHeg_Pythia_P2011C.py
	* Fixed MC11.117837.TTbar_FullHad_MT1675_PowHeg_Pythia_P2011C.py
	* Fixed MC11.117839.TTbar_FullHad_MT1700_PowHeg_Pythia_P2011C.py
	* Fixed MC11.117841.TTbar_FullHad_MT1750_PowHeg_Pythia_P2011C.py
	* Fixed MC11.117843.TTbar_FullHad_MT1775_PowHeg_Pythia_P2011C.py
	* Fixed MC11.117845.TTbar_FullHad_MT1800_PowHeg_Pythia_P2011C.py

2012-12-09 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-60
	* Add 117835-46

2012-12-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-59
	* Add 147229-31

	* tag as MC11JobOptions-00-05-58
	* Add 169087-91

2012-12-03 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-57
	* Add 147215-22, 110101-18, 117418-9,27-30
	* Add common/MC11_PowHegPythiaPerugia2011mpiHi_Common.py, MC11_PowHegPythiaPerugia2011noCR_Common.py

2012-11-20 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-56
	* Add 159736-97

	* tag as MC11JobOptions-00-05-55
	* Modify MC11_PythiaPerugia2011radLo_Common.py

	* tag as MC11JobOptions-00-05-54
	* Add 169080-3

2012-11-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-53
	* Add 169061-69

2012-11-08 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-52
	* Replace 117755-63

2012-11-02 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-51
	* Add 167879-86

	* Tagging MC11JobOptions-00-05-50
	* Add 147198
	* Add 117520-117539, MC11_PythiaPerugia2011radHi_Common.py,MC11_PythiaPerugia2011radLo_Common.py

2012-10-29 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-49
	* Update 108421

2012-10-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-48
	* Add 117866,7

2012-10-15 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-47
	* Add 117494-7

2012-10-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-46
	* Add 167612-7

2012-10-11 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-45
	* Add 129997

2012-10-10 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-44
	* Modify 108597-8

2012-10-09 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-43
	* Add 167604-5, 108597-8

2012-10-05 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-42
	* Add 147709-12

2012-10-02 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-41
	* Add 173278-173294

2012-10-01 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-40
	* Add 129931-129932

2012-09-28 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-39
	* Add 158768-9

	* tag as MC11JobOptions-00-05-38
	* Add 117011-14

2012-09-26 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-37
	* Add 167600-3

2012-09-25 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-36
	* Add 110833-42

2012-09-24 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-35
	* Fix 117016-7, 167310-5, 167317-9

	* tag as MC11JobOptions-00-05-34
	* Modify 117016-7

	* tag as MC11JobOptions-00-05-33
	* Add 167310-5, 167317-9

2012-09-15 Jiahang Zhong <jiahang.zhong@cern.ch>

        * Tagging MC11JobOptions-00-05-32
        * Update 117755-78

2012-09-13 Jiahang Zhong <jiahang.zhong@cern.ch>

        * Tagging MC11JobOptions-00-05-31
        * Add 117755-78

2012-09-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-30
	* Add 106081-106084 and 129913-129914

2012-09-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-29
	* Update 164464-164471

2012-09-07 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-28
	* Add 167142-45

2012-08-31 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-27
	* Modify 117091-2

	* tag as MC11JobOptions-00-05-26
	* Add 146890-5

2012-08-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-25
	* Add 147772, 108591-6

2012-08-28 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-24
	* Modify 117016-7

2012-08-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-23
	* Add 146445-7

2012-08-24 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-22
	* Modify 156304

2012-08-23 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-21
	* Add 147707-8

2012-08-22 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-20
	* Add 117016-7, 147706

	* tag as MC11JobOptions-00-05-19
	* Add 161999, 108590 again after SVN incident

2012-08-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-18
	* Add 164464-71

2012-08-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-17
	* Add 110008-9

	* tag as MC11JobOptions-00-05-16
	* Modify 156304

2012-08-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-15
	* Add 167520-2, 167530-2

2012-08-12 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-14
	* Add 108587-9

	* tag as MC11JobOptions-00-05-13
	* Add 167570-5

2012-08-08 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-12
	* Add 125540-5

2012-08-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-11
	* Add 117811-6, 129833-6

2012-08-03 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* Tagging as MC11JobOptions-00-05-10
	* replaced JOs: 117864-65, and associated common fragments

2012-08-02 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

        * Tagging as MC11JobOptions-00-05-09
	* added top JOs: 117861-65 
	* added Perugia2011C less/morePS common fragments
	
2012-07-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-05-08
	* Add 117049, modify 107940

2012-07-23 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-07
	* Add 129804-129805

2012-07-20 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* Tagging MC11JobOptions-00-05-06
	* renamed JO: 119115

2012-07-20 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-05
	* Add 164187-164240

2012-07-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-04
	* Update 117198

	* Tagging MC11JobOptions-00-05-03
	* Update 165893 - 165907
	* Update 126762-126763
	* Add 119110

2012-07-18 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-02
	* Add 129806-129809

2012-07-17 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-05-01
	* Update 165893-165907

	* Tagging MC11JobOptions-00-05-00
	* Add 165893-165907

2012-07-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-99
	* Add 158438-158444
	* Add 119124-119125

2012-07-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-98
	* Update 126762-126763

2012-07-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-97
	* Add 158432-158433

	* Tagging MC11JobOptions-00-04-96
	* Add 158428-158431
	
2012-07-06 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-95
	* Add 108347

2012-07-05 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-94
	* Add 119116-19, 119123

	* tag as MC11JobOptions-00-04-93
	* Modify 157548-71

	* tag as MC11JobOptions-00-04-92
	* Add 147774-75

2012-07-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-91
	* Add 110941-58

2012-06-30 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-90
	* Add 167092-3

2012-06-29 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-89
	* Add 158347-158381

2012-06-28 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-88
	* Add 117050,119115

	* Tagging MC11JobOptions-00-04-87
	* Add 167080-91

2012-06-22 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-86
	* Add 110006-07, 157909-10

2012-06-20 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-85
	* Add 126988-89

	* tag as MC11JobOptions-00-04-84
	* Add 119120-22

2012-06-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-83
	* Add Alpgen+pythia ttbar+jets

	* tag as MC11JobOptions-00-04-82
	* Add 163500-163706

	* tag as MC11JobOptions-00-04-81
	* Add 117588-93, 117614-19, Modify 156302-6, 157274, 157531-2

2012-06-15 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-80
	* Add 129460-129476

2012-06-15 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 126618 (inputfilebase update)
	* tag as MC11JobOptions-00-04-79

2012-06-13 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-78
	* Add 119108,119109

2012-06-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-77
	* Add 157784-157805

2012-06-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-76
	* Add 161981-161988

2012-06-06 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-75
	* Modify 108506

2012-06-05 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-74
	* Add 158128, 157425-33

2012-06-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-73
	* Add 157548-71

	* tag as MC11JobOptions-00-04-72
	* Add 152959-64, modify 118980-89, 106465-67, 142617-19

2012-06-01 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-71

	* Add 157632-157727

2012-05-30 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-70

	* Update 126877, 126880-126881, 126889-126890

	* Add 157541-157547

2012-05-29 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-69

	* Add 158100-158101

2012-05-24 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-68
	* Add 108582

	* tag as MC11JobOptions-00-04-67
	* Add 161970-77

2012-05-23 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-66
	* Add 158084-99

2012-05-22 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-65
	* Modify 126874-91, rename 126990-93

2012-05-21 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-64
	* Add 126990-99

2012-05-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-63

	* Add 117051-117070

	* Tagging MC11JobOptions-00-04-62

	* Update 119910

2012-05-15 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-61

	* Add 126967-126986

2012-05-14 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-60

	* Add 146960-77

2012-05-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-59
	* Modify 126920

	* tag as MC11JobOptions-00-04-58
	* Modify 126920, 126892

2012-05-11 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-57
	* Add 158059-62, 126872

2012-05-09 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-56
	* Add 126921-7, 126898-126909, modify 126892

	* tag as MC11JobOptions-00-04-55
	* Add 158049-58

2012-05-08 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-54
	* Modify 013059-60

	* tag as MC11JobOptions-00-04-53
	* Modify 126892

	* tag as MC11JobOptions-00-04-52
	* Modify 146490-6

2012-05-08 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-50
	* Add 126963-6, 146490-6, modify 152911, 152958

2012-05-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-49
	* Add 146450-8, 146460-8

2012-05-06 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-48
	* Modify 144995-7

	* tag as MC11JobOptions-00-04-47
	* Modify 152911, 152958, 157484-157529

2012-05-05 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-46
	* Add 116601-3

2012-05-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-45
	* Add 157531-3, modify 156302-6, 157274

	* tag as MC11JobOptions-00-04-44
	* Add 144995-7, modify python/SUSYEvgenConfig.py

2012-05-03 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-43

	* Update 156302-15630, 157274

	* Add 157437-157447, 157460

	* Tagging MC11JobOptions-00-04-42

	* Add 146481-146484, 145909-145962

2012-05-01 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-41

	* Add 157484-157529

	* Tagging MC11JobOptions-00-04-40

	* Update 145995-14600, 158001-158006

	* Tagging MC11JobOptions-00-04-39

	* Add 157461-157467

2012-04-30 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-38

	* Add 145995-14600, 158001-158006

	* Tagging MC11JobOptions-00-04-37

	* Add 157448-157459, 157472-157483

2012-04-29 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-36

	* Update 119353-119356

	* Tagging MC11JobOptions-00-04-35

	* Add 146800,146825

	* Tagging MC11JobOptions-00-04-34

	* Add 126892-126897 and 126920

2012-04-28 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-33

	* Update 126877

2012-04-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-32

	* Add 146430-39

2012-04-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-31
	* Add 128898-9, modify 123837-123924

	* tag as MC11JobOptions-00-04-30
	* Add 126762-3

2012-04-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-29
	* Modify 126877

2012-04-26 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-28
	* Add 147770-1, modify 119353-6

2012-04-25 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-27
	* Add 146480

2012-04-24 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-26
	* Modify 153042-3

2012-04-24 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-25
	* Add 126874-126891

2012-04-22 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-24

	* Add 146824

2012-04-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-23

	* Add 157275-157288

2012-04-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-22

	* Update 129082

2012-04-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-21

	* Add 126745-126756

2012-04-17 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-20

	* Add 126764-126853

2012-04-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-19

	* Add 117107

2012-04-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-18

	* Update 105860,1

2012-04-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-17

	* Add 145864-145884

2012-04-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-16
	* Modify 105860-105861

2012-04-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-15
	* Modify 156307-156449

2012-04-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-14
	* Add 145836-145863

2012-04-12 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-13
	* Add 146416-9

2012-04-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-12

	* Update MC11_PythiaAUET2B_CT10_Common.py,MC11_PythiaAUET2B_CTEQ66_Common.py

2012-04-11 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-11
	* Add 146400-15, 146440-4, 126854-64, modify 145161-4, 126018-9, 126022

2012-04-10 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-10
	* Modify 013061

2012-04-10 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-09
	* Modify 156302-6, 157274

2012-04-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-08

	* Add 117103-117106

2012-04-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-07

	* Update 013059-013061

2012-04-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-06

	* Update 142557

2012-04-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-05

	* Add 126610-126699

2012-04-05 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-04

	* Update 126033-126042

	* Add MC11_Sherpa140CT10_Common.py 

2012-04-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-04-03
	* Add 108574-6, 108580-6

2012-04-03 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-02

	* Add 156302-156306,157274,123837-123924

2012-04-03 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-01

	* Add 145895 to 145898

2012-04-03 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-04-00

	* Add 156307-156449

2012-04-01 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* tag as MC11JobOptions-00-03-99
	* Delete 146340-47 from DSID108xxx

2012-04-01 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* fixed location of JOs: 146340-47
	* tag as MC11JobOptions-00-03-98

2012-03-30 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-97

	* Update 145829

2012-03-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-96
	* Add 145887-145894

2012-03-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-95
	* Add 145889-90, 145893-4

2012-03-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-94
	* Modify 128894-97, 146340-47, 126020-126042

2012-03-29 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-93
	* Add 145885-6, 108577-9

2012-03-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-92
	* Add Jimmy_AUET2_CT10_Common.py

2012-03-27 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126731-126738
	* tag as MC11JobOptions-00-03-91

2012-03-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-90
	* Add 126731-126738

2012-03-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-89

	* Update common/MC11_Epos_Common.py

2012-03-22 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-88

	* Add python/EposEvgenConfig.py

2012-03-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-87

	* Rename 153044-153583

2012-03-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-86

	* Add 145832-145835,126739-126744

2012-03-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-85

	* Add 126757-126761

2012-03-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-84

	* Add 145830-145831

2012-03-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-83

	* Add 153044-153583, 129080-129082

	* Add MC11_Epos_Common.py, modify EvgenConfig.py

2012-03-20 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-82

	* Add 145827-145829

2012-03-20 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-81

	* Add 119107

2012-03-17 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-80

	* Add 013059-013061

2012-03-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-79
	* Add 126583-126593

2012-03-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-78
	* Modify 128893, 146346

2012-03-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-77
	* Add 145803-145824

2012-03-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-76
	* Add 110301

2012-03-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-75
	* Add 153584-153587, 153034-153043

2012-03-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-74
	* Add 145774-145802, 145825-145826

2012-03-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-73
	* Add 126594, modify 113711-113712

2012-03-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-72
	* Add 116397

2012-03-12 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-71
	* Modify 115402

2012-03-12 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-70
	* Modify 145609-145694

2012-03-12 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-69
	* Add 126717-126730

2012-03-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-68

	* Add 145770 - 145773, 11719[3,4]; 11723[3-8];11724[7-8]

2012-03-08 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-67

	* Add 126601-126609, 153007-153033, 152965-153006

2012-03-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-66
	* Modify 108570-2

2012-03-07 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-65
	* Add 128495-128498, modify 108512-3

2012-03-06 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-64
	* Add 108570-108573

2012-03-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-63

	* Add 110200,126601-126609

2012-03-02 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-62

	* Add 146474-79

2012-03-02 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-61

	* Update 126373-126375

2012-03-02 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-60

	* Update 119095

2012-03-02 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-59

	* Add 145736-145769

2012-03-01 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-58
	* Add 119095

2012-02-29  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging MC11JobOptions-00-03-57

	* Converting HerwigppJetsJ*_UE7000 JOs to use the new UE-EE-7000-3 tune.

2012-02-29 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-56
	* Add 146366-67, 146070-73

2012-02-28 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-55
	* Add 108567-108569

2012-02-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-54
	* Add 145733-145735

2012-02-26 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-53

	* Add 108566

2012-02-26 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 105860 (inputfilebase)
	* tag as MC11JobOptions-00-03-52

2012-02-26 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-51

	* Add 143782-143934

2012-02-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-50

	* Add 152907-152912

	* Migrate 152941-152957 to MC11

2012-02-23 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-49

	* Add(-03-48)/Fix(-03-49) 145729-145732

2012-02-22 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-47

	* Add 126595-126600

2012-02-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-46

	* Add 152938-152940

2012-02-20 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-45

	* Add 152912-152936

2012-02-19 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 106087-88 (modified inputfilebase; to fix lower mass range from 10GeV -> 60GeV)
	* tag as MC11JobOptions-00-03-44

2012-02-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-43
	* Replace 128223-6, 128243-6, 128253-6, 128293-6, 128303-6, 128343-6, 128353-6, 128663-6
	* Add 146360-146361

2012-02-18 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* changed JO names: 105108-152359
	* tag as MC11JobOptions-00-03-42

2012-02-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-41
	* Replace 152647-152906

2012-02-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-40
	* Add 145609-145658, 145673-145691, 145692-145709

2012-02-17 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 115401-02, 115375-76, 145572-74
	* tag as MC11JobOptions-00-03-39

2012-02-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-38
	* Replace 128173-76,128213-16,128263-66,128313-16,128363-66,128653-56

2012-02-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-37
	* Add 128894-128897, 146330-146347

2012-02-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-36
	* Add 145725-145728

2012-02-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-35
	* Add 146290-146295, 146300-146305, 146310-146315, 146320-146325

2012-02-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-34
	* Add 145712-145724

2012-02-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-33
	* Add 145710-145711

2012-02-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-32
	* Add 146091-146098

2012-02-13 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-31
	* Add 146250-146255, 146260-146265, 146270-146275, 146280-146285, 117149

2012-02-10 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 146070 (inputfilebase)
	* tag as MC11JobOptions-00-03-30

2012-02-10 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs 150096-150106 (inputfilebase)
	* tag as MC11JobOptions-00-03-29

2012-02-10 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-28

	* Update 126405

2012-02-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-27

	* Add 145527-145535,126577-126582

2012-02-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-26

	* Add 117402-117404,117417.

	* Add UE variation common JO

2012-02-08 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-25

	* Add 113296-113331, 113338-113343, 113350-113361


2012-02-07 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-24

	* Add 144984-144991. Rename 152687-152726

2012-02-07 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-23

	* Add 117406-117409 ; 117240-117243

2012-02-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-22

	* Update 149616, Add 146070-79

2012-02-06 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified 150032 (inputfilebase v3->v4)
	* tag as MC11JobOptions-00-03-21

2012-02-06 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified 149616-150038 (inputfilebase v2->v3)
	* tag as MC11JobOptions-00-03-20

2012-02-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-19
	* Add 119106

2012-02-03 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-18
	* Modify 149616-150038

2012-02-03 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-17
	* Add 152647-152906

2012-02-03 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-16

	* Update 126376,126380,126382

2012-02-02 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-15
	* Modify 126374

2012-02-01 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-14
	* Add 126576

2012-02-01 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-13
	* Add 117500-117511, 152584-152646

2012-01-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-03-12
	* Modify 145588-145599, 117143

2012-01-28 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified exotics JOs: 145583-87 (inputfilebase)
	* tag as MC11JobOptions-00-03-11

2012-01-29 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-10

	* Add 145606-145607

2012-01-28 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 146060 (inputfilebase)
	* tag as MC11JobOptions-00-03-09

2012-01-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-08

	* Update 128991-9

2012-01-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-07

	* Update 126530-126533

2012-01-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-06

	* Add 145588-145599

2012-01-26 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-05

	* Delete obsoleted AlpgenQCD samples 117715-117748, which were conflicting with lately requested new samples.

	* Rename 129000, Update 145583-145587

2012-01-26 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-04

	* Add 128985-88, 146050-69, 129000

	* Update 109370-71

2012-01-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-03

	* Update 150096-150106

2012-01-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-02

	* Update 149616-150038

2012-01-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-01

	* Add 107940,117143-117147,145600-145605

2012-01-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-03-00

	* Cleanup the share/ dir, fully move to subdir structure now

	* Switch off internal tau decay/QCD treatment for all Pythia samples using Tauola/Photos  (106 JOs affected)

	* Fix 144719-144746

2012-01-24 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-93

	* Spectra missing for 152484-152577. Added now

2012-01-24 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126574-75 (fixed inputfilebase)
	* tag as MC11JobOptions-00-02-92

2012-01-24 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-91  (Got some network issue with MC11JobOptions-00-02-90, not sure whether affected, so do it again)

	* Add 107380,107397-99,145583~145587

2012-01-24 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 126573 (fixed inputfilebase)
	* tag as MC11JobOptions-00-02-89

2012-01-23 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 126572 (fixed inputfilebase)
	* tag as MC11JobOptions-00-02-88

2012-01-21 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126569-71
	* tag as MC11JobOptions-00-02-87

2012-01-21 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 144960-144983 (minevents)
	* tag as MC11JobOptions-00-02-86

2012-01-21 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 150096-150106 (minevents; fixed tauola, photos settings)
	* modified JOs: 144960-144983 (inputfilebase; fixed tauola, photos settings)
	* tag as MC11JobOptions-00-02-85

2012-01-20 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified compsusy JOs
	* tag as MC11JobOptions-00-02-84

2012-01-20  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-02-83

	* common/MC11_Pythia8_A2*_Common.py: Typo fix in setting of base
	tune with "Tune:pp = 5" -- turns out that for this one command no
	space is permitted around the "=" sign!

2012-01-20 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified 119608-21, 115550 (inputfilebase)
	* tag as MC11JobOptions-00-02-82

2012-01-20 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-81

	* Add 150096-150106, 152484-152577

2012-01-20  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-02-80

	* Adding Py8 A2M JO fragment and JOs for min bias pile-up
	validation (119994-119999).

2012-01-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-79

	* Add 144960-144983

2012-01-19 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 126118 (minevents)
	* tag as MC11JobOptions-00-02-78

2012-01-19 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126117-18 (inputfilebase to match 117684-85)
	* tag as MC11JobOptions-00-02-77

2012-01-19  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-02-76

	* Fixing truth jet filter DoShape setup in Pythia8 AU2 jet slices,
	108833-108840.

2012-01-19 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified 119608-21 (inputfilebase)
	* tag as MC11JobOptions-00-02-75

2012-01-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-74

	* Add 117711-117746

2012-01-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-73

	* Add 126569-126571, modify 117684-5

2012-01-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-72

	* Add 126572-126575, modify 117306

2012-01-17 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-71

	* Add 144867-144928, modify 117306

2012-01-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-70

	* Add 126530-126533

2012-01-16 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 119608-21 (inputfilebase)
	* tag as MC11JobOptions-00-02-69

2012-01-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-68

	* Add 126568 and 126564

2012-01-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-67

	* Add 145548-145558

2012-01-16 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-66

	* Update 107281

2012-01-13 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-65

	* Add 149616-150038,148891-148910,

2012-01-13 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-64

	* Update 115374-115376,115400-115402,115550-115556, 115799, 119318, 119319, 119582,128912

2012-01-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-63

	* Add 145572-145575,145576-145582

	* Update 145539,107281

2012-01-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-62

	* Add 146084-90,128982-84,128979,119105

2012-01-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-61

	* Update 126560-126563

2012-01-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-60

	* Add 119104

2012-01-10 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-59

	* Add 126559,150108-152359

2012-01-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-58

	* Add 126560-126563

2012-01-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-57

	* Add 119114,145547

2012-01-06 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-56

	* add top JOs 117209-117224, 117245-117246, 117431-117448, 117451-117474

2012-01-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-55

	* add JOs 150090-150095, 150107, modify 107282

2012-01-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-54

	* modified JOs 144719-144746, 145246-145255, 117935
	* add JOs 145559-145571, Top group Parton Shower systematics common snippets

2012-01-03 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* fixed MC@NLO ttbar and single top JOs (inputfilebase name)
	* tag as MC11JobOptions-00-02-53

2012-01-02 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-52

	* modified JOs 145318-145452, 128930-128955

2012-01-01 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 108836 (minevents)

2011-12-31 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-51

	* modified JO 126373

2011-12-31 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

        * modified JO: 128922 (inputfilebase)
	* tag as MC11JobOptions-00-02-50

2011-12-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-49
	* Replace MC11_PowHegPythia_Common.py

2011-12-28 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126414-126421 (inputfilebase)
	* tag as MC11JobOptions-00-02-48

2011-12-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-47

	* Add 117080-117082, 117090-117092, 117100-117102, 117110-117112, 117120-117122, 117130-117132
	*     117140-117142, 117150-117152, 117160-117162, 117170-117172, 117180-117182, 117190-117192

2011-12-27 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-46

	* Replace JOs 148001-148890

2011-12-23 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-45

	* Add 149051-149364

2011-12-23 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-44

	* Add 144747-144866

2011-12-23 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-43

	* Add 144719-144746, 150042-150089

2011-12-22 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified AMSB JOs: 118980-89

2011-12-22 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-42

	* Add 119986-119993

2011-12-22 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-41

	* Add 144215-144244

2011-12-21 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 128900-25 (inputfilebase)
	* tag as MC11JobOptions-00-02-40

2011-12-21 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* remove JO: 126558 (Pt15; replaced by Pt35)

2011-12-21 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added JO: 126558
	* tag as MC11JobOptions-00-02-39

2011-12-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-38

	* Add 144196-144207,144063-144068

2011-12-20 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-37

	* Add 149371-149615

	* Add 144208-144214

	* Add 146100-146234

2011-12-20 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified POWHEG-BOX QCD JOs: 126376-83 (inputfilebase name)
	* tag as MC11JobOptions-00-02-36

2011-12-20 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* replaced light stop JOs (100, 110 GeV -> 112, 116 GeV), and associated spectrum files
	* tag as MC11JobOptions-00-02-35

2011-12-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-34

	* Add 146081-146083, 128930-128955

2011-12-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-33

	* Bugfix: ReID 144192-144194 to 150039-150041

	* Add 126558, 144192-144195

2011-12-19 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-32

	* Migrate 145207-145226 from MC10

2011-12-19 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* fixed JO: 106009

2011-12-19 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-31

	* Add JOs 144657-144718, 144076-144191, 144069-144075

2011-12-18 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 144022-144024 (minevents)
	* tag as MC11JobOptions-00-02-30

2011-12-17  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-02-29

	* share/: Adding Pythia 8 low/high min bias JOs (108842, 108843).

	* common/: Adding MC11_JetFilter_Minbias{Low,High}.py, and MC11_PowHegPythiaAUET2BCT10_Common.py

2011-12-17 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

        * modified JO: 126007, 105807 (fixed indentations)

2011-12-16 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* add TopMDiff to list of known generators
	* modified JO: 126006 (fixed indentations)

2011-12-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-28

	* Add JOs (144253-144656, 148001-148890)

2011-12-15 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-27

	* Add GMSB JOs (144053-144062)

2011-12-15 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 145486 (inputfilebase -> v2)
	* tag as MC11JobOptions-00-02-26

2011-12-14 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 117804
	* tag as MC11JobOptions-00-02-25

2011-12-14 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 119900 (inputfilebase)
	* tag as MC11JobOptions-00-02-24

2011-12-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-23

	* Copy t_tb*.slha to DSID117xxx

2011-12-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-22

	* Fix JOs 145536 and 116116

2011-12-14 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-21

	* Replace JOs 143066-143229, 143370-143477

	* Add JOs 144017-144024, 128900-128925

	* Fix JOs 145044-145061, 145509-145526

2011-12-11 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-20

	* Add JOs 126414-126421, 145536, 108565

2011-12-08 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-19

	* Add Exotics 105362-105369

2011-12-08 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-18

	* Add Exotics 145509 to 145526

2011-12-06 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-17

	* MC11 top group jO: tT+MET [117959-117977,117990-117999], Powheg+Py6 [105860,105861,107941]; 18 Obsoleted JOs deleted

2011-12-05 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-16

	* Update Top mass point JOs 106201 106202 106203 106204 106205 106206 106207 106208 106221 106222 106223 106224 106225 106226 106227 106228 107963 107964 107965 107966 107973 107974 107975 107976 107983 107984 107985 107986 107993 107994 107995 107996 117205 117206 117207 117208 117225 117226 117227 117228 117883 117884 117885 117886 117893 117894 117895 117896 117903 117904 117905 117906 117913 117914 117915 117916 117923 117924 117925 117926 117933 117934 117935 117936 117943 117944 117945 117946 117953 117954 117955 117956

2011-12-04 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-15

	* Add HiggsWG JOs (ID 128980-128981)

2011-12-04 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* fixed Sherpa JOs: 128975-78
	* tag as MC11JobOptions-00-02-14

2011-12-03 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-13

	* Add SUSY JOs (ID 144025-144052)

2011-12-02 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-12

	* Add SM JOs (ID 126409-126413)

2011-12-02 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-11

	* Add SUSY JOs (ID 143062-143065) Sherpa VV

	* Add Sherpa Z+HF JOs (ID 128975-78) and Inclusive Diboson JOs (ID 128970-72)

2011-12-01 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-10

	* Add SUSY RPV JOs (ID 143939-144016)

	* Update JOs (ID 142538-142552)

	* Re-register JO of ttcc (ID 116109)

2011-11-30  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging MC11JobOptions-00-02-09

	* Oops: typo fixes in Pythia 8 AU2 CT10 jet slice JOs!

	* Tagging MC11JobOptions-00-02-08

	* Adding Pythia8 JOs for AU2 CT10 truth jet slices and A2 CTEQ6L1 min bias (108833-108841).

2011-11-30 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-07

	* Add SM JOs (ID 126399-126408)

2011-11-29 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-06

	* rename JOs (ID 128960-128968)

2011-11-29 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-02-05

	* Add GMSB JOs (ID 142630-142649)

2011-11-27 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* fixing previous tag, and adding exotics JOs: 145505-06
	* tag as MC11JobOptions-00-02-04

2011-11-27 Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 145507-08, 145486
	* tag as MC11JobOptions-00-02-03

2011-11-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-02

	* Add ttcc Higgs JO (ID 116109), ZZ->qqnunu JOs (ID 146001-40), bbAtautau JOs (ID128960-68)

2011-11-26 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-01

	* Add 119085

2011-11-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-02-00

	* A new tag to identify the start of sub-dirs

2011-11-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-75

	* Add 145487-145504

	* Sub-directory!!

2011-11-25  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* fixed exotics JOs: 145303-145304
	* tag as MC11JobOptions-00-01-74

2011-11-24 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-73

	* Update 126373-126375

2011-11-24 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-72

	* Add 143935-143938

2011-11-23 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-71

	* Add 145318-145485 exotics monojet sample

	* Add SM 126391

2011-11-22 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-70

	* Add 145303,145303

	* Add 108560-108564

2011-11-21 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-69

	* Add 126394-126398

2011-11-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-01-68

	* NMSSM Higgs JOs 128880, 128890-93

2011-11-18 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-01-67

	* SUSY JOs 143066-143781, 118467, 118466

2011-11-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-01-66

	* Exotics JOs 145305-145312

2011-11-16 Evelina Bouhova-Thacker <e.bouhova@cern.ch>

	* Tagging MC11JobOptions-00-01-65

	* Modify BPhysics JOs to include MC11_Pythia_ParticleData_PDG2010.py

2011-11-13 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-64

	* Add 145313-145317

2011-11-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-63

	* Add 126389

2011-11-12 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-62

	* HiggsWG JOs 128870-128873

2011-11-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-61

	* Add 143042

2011-11-11 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-60

	* HiggsWG JOs 128851,128852

	* New SM 126362-126370

	* Boosted bb substructure 126373-126375

	* New PowHeg JOs 126376-126383

	* New Exotic Torsion signal 145165

2011-11-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified HI JO: 119103
	* tag as MC11JobOptions-00-01-59

2011-11-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-58

	* Update 106011-106019 gg2WW->lvlv

	* Update 119103  HI

	* Add HiggsWG JOs 125959,128850,128860,128861,128865,128866

2011-11-09 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-57

	* Add 405016,405017

2011-11-07 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-56

	* Add/Update JO 113714-113717,126371,126372

2011-11-07 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-55

	* Adding SUSY direct slepton samples (142708-142742)

2011-11-04  Evelina Bouhova-Thacker  <e.bouhova@cern.ch>

	* adding JOs: 128510-128515, 128520-128525, 128530-128535, 128840-128845
	* adding JOs: 145274-145295, 145296-145302, 145044-145061
	* tag as MC11JobOptions-00-01-54

2011-11-04  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 106087, 126335-45 (inputfilebase -> v2)
	* tag as MC11JobOptions-00-01-53

2011-11-04 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-52

	* Fix Wstar JOs (145268-73)

2011-11-02  Evelina Bouhova-Thacker  <e.bouhova@cern.ch>

	* adding JOs: 145263-145267
	* fixing txtfiles_mc11.tar.gz
	* tag as MC11JobOptions-00-01-51

2011-11-01  Evelina Bouhova-Thacker  <e.bouhova@cern.ch>

	* adding the JOs this time
	* tag as MC11JobOptions-00-01-50

2011-11-01  Evelina Bouhova-Thacker  <e.bouhova@cern.ch>

	* add extra grid-points for SUSY GMSB: 143055-143061
	* add JO for pPb generation: 119103
	* tag as MC11JobOptions-00-01-49

2011-11-01 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-48

	* Add/Update new Higgs JOs from Junichi Oct31 and Nov1

2011-10-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126053-126106 (inputfilebase->v2)
	* tag as MC11JobOptions-00-01-47

2011-10-28  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 005665-67, 005671-73, 005677-79, 005690, 006685-87
	* tag as MC11JobOptions-00-01-46

2011-10-28 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Revert the two common JOs back, stay put until reaching conclusion

2011-10-28 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-45

	* Add new common JOs for Bphys

2011-10-28 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-44

	* Correct the Wstar samples

	* Minor cleanup of 108550-108555

2011-10-28 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-43

	* Add 6 Wstar sample

2011-10-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-42

	* Add 108550-108557

2011-10-27 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-41

	* Add 108556

2011-10-26 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-40

	* Update top sample 117300-117307, 106202, 106203, 106222, 106223

2011-10-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-39

	* Adding susy grid samples 143038-143041

2011-10-25 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging MC11JobOptions-00-01-38

	* Amend naming for sample 145262

2011-10-24 Jiahang Zhong <jiahang.zhong@cern.ch>

	* Tagging: MC11JobOptions-00-01-37

	* Adding new PowHeg VBF signal jobO from Junichi Oct23


2011-10-23  Andy Buckley  <andy@insectnation.org>

	* Tagging: MC11JobOptions-00-01-36

	* Adding Madgraph+PYTHIA H->WZ for various Higgs masses from 180-600 GeV (from Junichi Tanaka)

	* Adding Sherpa VV and Z + jets JOs (from Junichi Tanaka & Frank Siegert).

	* Tagging: MC11JobOptions-00-01-35

	* Adding exotics JOs: MC11.145262.PythiaMadGraph.4tops.py and 6
	distinct PYTHIA leptoquark masses between 600 and 800 GeV.

2011-10-23  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* renamed Sherpa JO: 117804
	* modified JOs: 126335-126345 (corrected inputfilebase)
	* tag as MC11JobOptions-00-01-34

2011-10-22  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 107777 (inputfilebase v3 -> v5; new no time-wrapping version)

2011-10-21  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified exotics JOs: 145227-145231 (inputfilebase -> v3; v2 tarred incorrectly)
	* tag as MC11JobOptions-00-01-33

2011-10-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 107777 (inputfilebase v4 -> v3; no time wrapping version)

2011-10-20  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-01-32

	* Fixing high-mass DY JOs from yesterday to remove outdated try...except blocks.

	* Updating 7 TeV SherpaTtbarTauhadTauhad JOs (from Frank Siegert).

2011-10-19  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-01-31

	* Adding high-mass DY sample JOs.

2011-10-19  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified exotics JOs: 145227-145231 (inputfilebase v2)
	* tag as MC11JobOptions-00-01-30

2011-10-18  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-01-29

	* Adding bino SUSY JOs/SLHAs to the tarballs.

2011-10-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* updated top JOs: 117200, 117546-117559
	* tag as MC11JobOptions-00-01-28

2011-10-18  Andy Buckley  <andy.buckley@cern.ch>

	* Tagging: MC11JobOptions-00-01-27

	* Adding MC11.108549.PythiaB_bbmu3p5mu3p5X.py

2011-10-17  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* fixed exotics JOs: 145227-145237
	* tag as MC11JobOptions-00-01-26

2011-10-17  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 128151 (14TeV inputfilebase)
	* tag as MC11JobOptions-00-01-25

2011-10-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JOs: 128571-128593
	* tag as MC11JobOptions-00-01-24

2011-10-15  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 145238-145245
	* modified JOs: 105333-105334 (14TeV includes)
	* tag as MC11JobOptions-00-01-23

2011-10-14  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 145246-145255
	* added SUSY JOs: 142650-142707 (and spectrum files)
	* tag as MC11JobOptions-00-01-22

2011-10-13  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

        * modified JOs: 126322-126327 (minevents)

2011-10-12  Andy Buckley  <andy.buckley@cern.ch>

	* Fixing (removing) SVN eol-style and executable properties.

	* Fixing indentations and removing an unwanted try...except block
	in the new JOs.

	* Tagging: MC11JobOptions-00-01-21

	* New Protos JOs (change of inputfilebase) and new Madgraph KK2tt JO.

2011-10-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified SUSY JOs (removal/renaming of compr_*txt)

2011-10-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Sherapa JO: 126309
	* modified  PowHeg Wbb JOs: 126316-126327 (inputfilebase)
	* tag as MC11JobOptions-00-01-20

2011-10-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 145227-145237 (not added in previous tag)
	* modified JOs: 147680-85 (fixed include files to be for CTEQ6.6)
	* added AlpgenJimmyCTEQ66 common fragments
	* tag as MC11JobOptions-00-01-19

2011-10-10  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 145227-145237
	* tag as MC11JobOptions-00-01-18

2011-10-10  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* renamed and modified JOs: 147680-85
	* tag as MC11JobOptions-00-01-17

2011-10-09  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa JO: 145163 (inputfilebase v3)
	* added PowHeg Wbb JOs: 126316-126327

2011-10-09  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

        * modified Sherpa JOs: 145163-145164 (change to CTEQ6L1 tune - default for MC11)
	* modified JO: 129005
	* modified JOs: 138455-138456, 138566-138567 (14TeV modifications)
	* tag as MC11JobOptions-00-01-16

2011-10-07  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 145161-62 (change to CTEQ6l1 tune - default for MC11)
	* tag as MC11JobOptions-00-01-15

2011-10-06  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 129005
	* added JOs: 129006-129007

2011-10-06  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 126307-126308
	* tag as MC11JobOptions-00-01-14

2011-10-05  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified MC11_Sherpa_Common.py (new CTEQ6L1 tune for Sherpa 1.3.1)
	* tag as MC11JobOptions-00-01-13

2011-10-05  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added Sherpa ADD JOs: 145066-145081

2011-10-04  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added Alpgen Wgammagamma JOs: 126310-126315
	* tag as MC11JobOptions-00-01-12

2011-10-03  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 128550-55
	* tag as MC11JobOptions-00-01-11

2011-10-03  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified Pomwig JOs: 106067-69, 106076-79, 106089-93

2011-10-01  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 107777 (inputfilebase 'v4')
	* tag as MC11JobOptions-00-01-10

2011-10-01  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 128030, 128040, 128050
	* tag as MC11JobOptions-00-01-09

2011-09-30  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa JOs: 109525-109527 (enhancedcb)
	* added Sherpa JOs: 145161-145164 (Zgamma)
	* tag as MC11JobOptions-00-01-08

2011-09-29  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added Bphys JOs: 108547-48
	* tag as MC11JobOptions-00-01-07

2011-09-29  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 126346-126361
	* tag as MC11JobOptions-00-01-06

2011-09-29  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 125950, 125952
	* tag as MC11JobOptions-00-01-05

2011-09-29  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 125020-125169
	* added Higgs JOs: 128540-128545
	* modified JO: 114644 (minevents=1000)
	* tag as MC11JobOptions-00-01-04

2011-09-29  Claire Gwenlan <c.gwenlan1@physics.ox.ac.uk>

	* moved Pythia*FusionChL* JOs to share
	* modified exotics JO: 145165 (include file for AUET2B-CTEQ6L1)
	* modified gg2ZZ JO: 116600 (inputfilebase update for MC11)
	* modified Rhadron JOs: 106418-106426, 114760-114879, 118523-118614
	* tag as MC11JobOptions-00-01-03

2011-09-22  Borut Kersevan <borut.kersevan@ijs.si>

        * SUSY: added 142620-142629
        * tag as MC11JobOptions-00-01-02

2011-09-22  Borut Kersevan <borut.kersevan@ijs.si>

        * Exotics: added 145166-82
        * tag as MC11JobOptions-00-01-01

2011-09-22  Borut Kersevan <borut.kersevan@ijs.si>

        * Exotics: added 145165
        * SM added: 129123,129124
        * tag as MC11JobOptions-00-01-00

2011-09-21  Borut Kersevan <borut.kersevan@ijs.si>

        * SM: added Sherpa cteq66 129121,129122
        * AFP upgrade: added 126296
        * Higgs: updated 128031-128089
        * tag as MC11JobOptions-00-00-99

2011-09-19  Borut Kersevan <borut.kersevan@ijs.si>

        * updated AFP JO
        * tag as MC11JobOptions-00-00-98

2011-09-19  Borut Kersevan <borut.kersevan@ijs.si>

        * added Pythia*FusionChL*
        * tag as MC11JobOptions-00-00-97

2011-09-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added MC11_AFP_Filter.py, MC11_AFP_FilterDoubleTag.py
	* tag as MC11JobOptions-00-00-96

2011-09-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119898-99, 145082-145137
	* tag as MC11JobOptions-00-00-95

2011-09-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 125016-125169 (MC11 migration)
	* tag as MC11JobOptions-00-00-94

2011-09-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added UE-EE-3 tune include for 14TeV - JOs: 139567-139575
	* tag as MC11JobOptions-00-00-93

2011-09-15  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added new JOs: 126232-126289
	* removed previous versions of JOs: 126232-126289
	* added Herwigpp UE-EE-3 common fragments
	* added Alpgen JOs: 147680-147685
	* tag as MC11JobOptions-00-00-92

2011-09-13  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119894-119897, 145138-145160
	* modified exotics JOs: 119891-119893
	* tag as MC11JobOptions-00-00-91

2011-09-13  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JO: 105249
	* added support for PythiaChL
	* tag as MC11JobOptions-00-00-90

2011-09-12  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added AMSB JOs: 142617-142619
	* modified AMSB JOs: 106465-106467
	* tag as MC11JobOptions-00-00-89

2011-09-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126053-126106
	* tag as MC11JobOptions-00-00-88

2011-09-05  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 128152, 128155 (added 14TeV inputfilebase)
	* tag as MC11JobOptions-00-00-87

2011-09-04  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified bphys JO: 108533 (corrected Lambda_b mass)
	* added bphys JOs: 108545-108546
	* tag as MC11JobOptions-00-00-86

2011-09-02  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 129135-129136 (inputfilebase)
	* tag as MC11JobOptions-00-00-85

2011-09-02  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JOs: 128030-128089
	* added exotics JOs: 119875-119890
	* added exotics QBH JOs: 145032-145043
	* added light mass Z' JOs: 119891-119893
	* tag as MC11JobOptions-00-00-84

2011-09-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified egamma JOs: 105730-43, 108335-38
	* tag as MC11JobOptions-00-00-83

2011-09-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added: MC11_Herwigpp_LOssJETS_Common.py
	* tag as MC11JobOptions-00-00-82

2011-08-31  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added bphys JO: 108544
	* tag as MC11JobOptions-00-00-81

2011-08-31  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified egamma JO: 105734
	* tag as MC11JobOptions-00-00-80

2011-08-31  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified egamma JOs: 119086-119089
	* tag as MC11JobOptions-00-00-79

2011-08-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 116620-26, 125001-19, 125040-42, 125063-78, 125081, 125102-08, 12512949, 125170-210, 1125974-77 (MC11 migration; from Junichi Tanaka)
	* added Higgs JOs: 125633-42, 128490-93, 128500-02
	* tag as MC11JobOptions-00-00-78

2011-08-26  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JO: 126231
	* tag as MC11JobOptions-00-00-77

2011-08-26  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 126113-126118 (inputfilebase; new Common include)
	* modified MC11_PythiaPerugia2011C_Common.py (use direct_call_to_pytune, to allow overwriting of parameters)
	* tag as MC11JobOptions-00-00-76

2011-08-25  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 119086-119087
	  (added MSTP(142)=2 option to pick up fix)
	* tag as MC11JobOptions-00-00-75

2011-08-25  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Pythia(B) JOs: 119086-119089
	* tag as MC11JobOptions-00-00-74

2011-08-24  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 126305-126306
	* tag as MC11JobOptions-00-00-73

2011-08-24  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified BH JO: 105906 (inputfilebase 'v3')
	* tag as MC11JobOptions-00-00-72

2011-08-24  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 119162-119165
	* tag as MC11JobOptions-00-00-71

2011-08-24  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Bphys JO: 108543
	* tag as MC11JobOptions-00-00-70

2011-08-23  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 119394-119395 (inputfilebase 'v2' - fixed misplaced #)
	* tag as MC11JobOptions-00-00-69

2011-08-23  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modifed BH JOs: 105450-57, 105902-04, 105906, 115041-60,  115061-91, 119608-21, 120001-120468 (inputfilebase 'v2')
	* added PythiaB JOs: 119086-119089
	* added Herwig++ tau JO: 126304
	* added Herwig++ diffractive/two-photon JOs: 126232-126289
	* added MC11_Herwigpp_Diffractive_Common.py, MC11_Herwigpp_QED_Common.py, MC11_Herwigpp_UE7_Common.py, MC11_Herwigpp_MU900_Common.py
	* modified Herwig++ JO: 113709, 113906-09, 119919-27, 119939-46, 126209 (include dedicated UE7 common)
	* modified Herwig++ MB JO: 113203 (added functionality for 900GeV and 7TeV running in same JO; for 7TeV still UE7 tune)
	* tag as MC11JobOptions-00-00-68

2011-08-23  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 114640 (inputfilebase "v2"; previous had missing dummy .dat)
	* tag as MC11JobOptions-00-00-67

2011-08-22  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 117620-39
	* removed MC11.117240.AcerMCttbar_Perugia2010.py (replaced with Perugia2011 version)
	* tag as MC11JobOptions-00-00-66

2011-08-22  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added t_tb173_0.slha
	* modified Alpgen JO: 107712 (inputfilebase)
	* tag as MC11JobOptions-00-00-65

2011-08-21  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* renamed BH JOs: 105450-105453 (consistent naming scheme)
	* tag as MC11JobOptions-00-00-64

2011-08-21  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* removed BH JOs: 120304, 120460 (duplicates of other existing JOs)
	* added Higgs JOs: 128409-128417
	* tag as MC11JobOptions-00-00-63

2011-08-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified exotics JOs: 119666-119671 (common file fix)
	* modified exotics JOs: 107064-107067 (minor; comments)
	* tag as MC11JobOptions-00-00-62

2011-08-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa JO: 114644 (corrected inputfilebase)
	* tag as MC11JobOptions-00-00-61

2011-08-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added top JOs: 117820-117834 (replaced 107820-107834)
	* added MC11_PowHegPythiaPerugia2010_Common.py
	* modified exotics JOs: 139513-139532 (updated tune for CTEQ6L1)
	* tag as MC11JobOption-00-00-60

2011-08-19  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa JO: 118961 (remove h->tautau diagrams)
	* added top JOs: 107820-107834 (and associated slha files)
	* tag as MC11JobOptions-00-00-59

2011-08-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 128400-128405 (added tau modes; fixed Herwigpp common fragment include)
	* added Higgs JOs: 1284006-128408
	* added Bphys JOs: 108542
	* modified Bphys JO: 108497
	* added MC11_PythiaTopMdiff_Common.py
	* tag as MC11JobOptions-00-00-58

2011-08-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JO: 128480

2011-08-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added top JOs: 117868-117879
	* added Bphys JOs: 108540-108541
	* added CavernBackgr JO: 107778 (for testing; neutron only)
	* added PythiaTopMdiff support
	* tag as MC10JobOptions-00-00-57

2011-08-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified CalcHep JOs: 119652-56 (inputfilebase; MC11 migration)

2011-08-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC@LO JOs: 106081-84, 108329 (inputfilebase: 'v2')
	* added JOs: 147656-147664
	* removed: txtfiles_mc11_rtt.tar.gz
	* tag as MC11JobOptions-00-00-56

2011-08-13  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Rhadron JOs (Pythia_i.PythiaRhad_iConf -> PythiaRhad.PythiaRhad_iConf ; needed for duplicated dependencies change)

2011-08-12  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified BH JOs: 119608-21, 120148 (MC11 migration; from Michiru Kaneda)

2011-08-12  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 117414-117715 (inputfilebase: 'v2')
	* tag as MC11JobOptions-00-00-55

2011-08-12  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JXF JOs: 119911-15, 119981-85
	* modifed BH JOs: 105450-52, 105454-57, 105902-04, 105906, 115041-60, 115062-85, 120001-120468 (MC11 migration; from Michiru Kaneda)
	* modified (and renamed) BH JO: 115061 (MC11 migration; from Michiru Kaneda)
	* modified JO: 107777 (inputfilebase: 'v3')
	* added JOs: 125653-125655
	* added SM JOs: 126222-126230
	* added SUSY JO: 142604
	* tag as MC11JobOptions-00-00-54

2011-08-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added txtfiles_mc11_rtt.tar.gz (small tarball for RTT tests)

2011-08-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs ggH Powheg JOs: 116610-19, 116700-116936, 125569-125668, 125970-73, 128150-56, 128160-128458  (MC11 migration; from Junichi Tanaka)
	* tag as MC11JobOptions-00-00-53

2011-08-09  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified QCD JXF JOs (for J3+ - remove SD,DD processes): 119911-15, 119981-85

2011-08-09  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 106081-84, 108328-29, 106087-88, 106062 (fixed inputfilebase)
	* tag as MC11JobOptions-00-00-52

2011-08-08  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added SM (RH tau pol.) JO: 126221
	* tag as MC11JobOptions-00-00-51

2011-08-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* renamed Higgs JOs: 128400-128405
	* added POWHEG-BOX JOs: 129135-129136

2011-08-06  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added PowHeg diboson JOs: 129130-44 (for validation)
	* tag as MC11JobOptions-00-00-50

2011-08-06  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* renamed JOs: 113368-113372
	* modified JO: 107777
	* added AUET2B-CT10 common fragment
	* tag as MC11JobOptions-00-00-49

2011-08-06  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 106367, 1092{43,53,63}, 109861-3, 116110-16 (MC11 migration; from Junichi Tanaka)

2011-08-03  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified exotics JOs: 115705, 115712
	* corrected typo in MC11_PythiaZ1_Common.py
	* tag as MC11JobOptions-00-00-48

2011-08-02  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 119908-119915, 119978-119985
	* modified JO: 107777 (minevents)
	* tag as MC11JobOptions-00-00-47

2011-08-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 107777 (inputfilebase)
	* modified MC@NLO JOs: 105930-32, 105940-42, 105970-72, 106024-29, 106036-37, 113190-93 (MC11 migration; from Tiesheng Dai)
	* tag as MC11JobOptions-00-00-46

2011-08-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119873-119874

2011-07-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added SUSY GGM JOs: 142585-142603 (and spectrum files)
	* added Herwig++/Pythia8 WH/ZH JOs: 128400-128405 (for validation)
	* tag as MC11JobOptions-00-00-45

2011-07-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 145001-145031
	* updated SUSY spectrum files
	* tag as MC11JobOptions-00-00-44

2011-07-28  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 107941 (inputfilebase)

2011-07-27  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Bphys JOs: 108538-39
        * tag as MC11JobOptions-00-00-43

2011-07-27  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 113890-113892 (minevents)
	* added common fragments:
	    MC11_PythiaB_ClosebQuark.py
	    MC11_PythiaB_ClosebQuarkNew.py
	    MC11_PythiaB_JpsichannelsBoth.py
	* modified common fragment: MC11_PythiaB_Jpsichannels.py
	* tag as MC11JobOptions-00-00-42

2011-07-27  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JOs: 128151-128156
	* tag as MC11JobOptions-00-00-41

2011-07-26  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 106062, 106081-84, 106087-88, 108328-29 (minevents)

2011-07-26  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC@NLO inclusive W/Z JOs: 106062, 106081-84, 106087-88, 108328-29 (MC11 migration)
	* added Alpgen Znunu Np4+ JO: 142584
	* modified Alpgen Znunu JOs: 107710-107715 (inputfilebase; minevents)
	* added Alpgen Zmumu JOs: 128460-128465
	* added MB JOs (with different stable particle definition for K0S, Lambda): 126208-126219
	* modified JOs: 108317-108318 (minor; comments)
	* added exotics JOs: 119868-119869
	* added exotics JOs: 119870-119872
	* added Alpgen Wgamma JOs: 117410-15, 117420-25
	* tag as MC11JobOptions-00-00-40

2011-07-25  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC@NLO JOs: 106533-35, 109070-81, 109136, 109960-91, 116510-54, 116630-53 (MC11 migration; from Tiesheng Dai)
	* fixed spectrum files for SUSY JOs: 137915-75, 142558-77

2011-07-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* fixed spectrum files for JOs: 139533-139566
	* modified JOs: 113890-113892 (inputfilebase)

2011-07-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC@NLO JOs: 128101-09, 128111-19 (MC11 migration; from Tiesheng Dai)
	* added SUSY GGM JOs: 142483-142537, 142578-142583 (and spectrum files)
	* tag as MC11JobOptions-00-00-39

2011-07-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 107390-107395 (inputfilebase)

2011-07-19  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JXF JOs (minevents)
	* updated spectrum files for SUSY JOs: 139422-139442
	* added MC11_SherpaCteq66_Common.py
	* tag as MC11JobOptions-00-00-38

2011-07-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 105921-105929 (MC11 migration; from Tiesheng Dai)

2011-07-17  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 119676-119679
	* added JOs: 119830-119867
	* modified JOs: 129109-129116
	* added JOs: 129117-129120
	* modified SUSY GMSB JOs: 105411-105412, 105414, 114001-114005
	* modified SUSY RPV JOs: 142553-142557 (and modified spectrum files)
	* added Higgs JOs: 116910-116916
	* added egamma JO: 119080
	* added SM JOs: 126184-126188
	* added SM Herwig++ JOs: 126189-126190
	* added top JOs: 117237-117239
	* added Higgs JOs: 128450-128458
	* tag as MC11JobOptions-00-00-37

2011-07-14  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 117650-55, 117660-65, 117670-75 (inputfilebase)

2011-07-13  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* renamed JOs: 117650-55, 117660-65, 117670-75

2011-07-12  Borut Kersevan <borut.kersevan@ijs.si>

        * modified specialconfig for the samples 114764, 114794
        * tag as MC11JobOptions-00-00-36

 2011-07-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Cavern BG JO: 107777 (inputfilebase)
	* added SUSY JOs: 139533-139566 (and spectrum files)
	* exotics JO: fixed inputfilebase for the Calc*Maj* (and moved all Calc*Maj* into gridJOs_mc11.tar.gz)
	* tag as MC11JobOptions-00-00-35

2011-07-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Sherpa JO: 126174
	* modified Cavern BG JO: 107777 (inputfilebase)
	* modified JOs: 129110, 129112, 129114, 129116 (correct decay modes)
        * tag as MC11JobOptions-00-00-34

2011-07-08  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JXF JOs: 119908-15 (minevents)
	* added JXF JOs: 119978-85 (with falling spectrum)
	* tag as MC11JobOptions-00-00-33

2011-07-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Herwig++ JOs: 129109-129116
	* renamed and modified Herwig++ JOs: 129001-129005
	* added SUSY UED JOs: 142339-142482
	* modified exotics JOs: 119666-119671 (inputfilebase and minevents)
	* added SUSY JOs: 142538-142557 (and spectrum files)
	* modified exotics JO: 119370 (inputfilebase)
	* added SUSY GMSB JOs: 142558-142577 (and spectrum files)
	* added exotics JOs: 119676-79, 119680-88, 119689-119828
	* modified ALPGEN QCD JOs: 113134, 113140, 113146, 113152, 113158
	* fixed SM JO: 113899
	* modified JXF JOs: 119908-15
	* tag as MC11JobOptions-00-00-32

2011-07-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa bbHiggs JOs (updates for MC11)
        * tag as MC11JobOptions-00-00-31

2011-07-06  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 114640 (minevents)
	* added Cavern BG JO: 107777

2011-07-06  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Pythia8 MB JOs: 108118-108119
	* modified POWHEG QCD JOs: 113887-89 (inputfilebase for MC11)
	* updated SUSY spectrum file tarball
	* tag as MC11JobOptions-00-00-30

2011-07-04  Borut Kersevan <borut.kersevan@ijs.si>

        * modified minevents in some DGNol SUSY JO
        * tag as MC11JobOptions-00-00-29

2011-07-03  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 108119 (minevents=500)
	* tag as MC11JobOptions-00-00-28

2011-07-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Herwigpp Common fragments (updated to second generation tunes)
	* tag as MC11JobOptions-00-00-27

2011-07-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Higgs JOs: 116365-69
	* added SM JOs: 126169-126173
	* added Z1, Z2 tune Common fragments
	* added SUSY JOs: 139513-139532
	* modified JO: 119369 (minevents)
	* tag as MC11JobOptions-00-00-26

2011-06-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119672-119675
	* added Higgs JOs: 128390-128391
	* tag as MC11JobOptions-00-00-25

2011-06-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119666-119671
	* added SUSY JOs: 139980-141242 (and spectrum files)
	* added SUSY JOs: 141243-142338 (and spectrum files)
	* modified exotics JOs: 119369-119370
	* tag as MC11JobOptions-00-00-24

2011-06-28  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* replaced MSSM.model with version for Hw++ 2.5.1
	* added Alpgen+PYTHIA JOs: 117650-55, 117660-65, 117670-75, 117680-85, 117690-95, 117700-05
	* moved recent SUSY grid JOs to gridJOs_mc11.tar.gz
	* modified HI JOs: 119112-119113
	* added egamma JOs: 119074-119079
	* added exotics JOs: 119660-119665
	* modified AcerMC JOs (updated comments/inputfilebase)
	* added JOs: 117240-117241 (Perugia2011 versions; todo: remove 2010 versions)
	* tag as MC11JobOptions-00-00-23

2011-06-28  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 119906-119907 (for tune AMBT2B-CTEQ6L1)
	* tag as MC11JobOptions-00-00-22

2011-06-27  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* fixed SUSY .txt tarball
	* tag as MC11JobOptions-00-00-21

2011-06-26  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified exotics JOs: 119318-119319, 119582, 115799 (inputfilebase)
	* added Higgs JOs: 128370-128374
	* added exotics JOs: 119657-119659
	* added SUSY JOs: 139583-139602 (and associated spectrum files)
	* added AMSB JOs: 118980-118989 (and spectrum files)
	* added Higgs JOs: 128020-128023
	* added Higgs JOs: 128000-01, 128010-11
	* added SUSY JOs: 139567-139575 (and spectrum files)
	* added POWHEG Wt JOs: 117313, 117316
	* added SUSY mSUGRA grid JOs: 139603-139979 (and associated spectrum files)
	* added Higgs JOs: 116365-116369, 128380
	* added top JOs: 117230, 117244, 117327, 117337, 117347, 117357, 117367, 117377, 117387, 117397

2011-06-22  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JO: 117806 (CrossSectionScaleFactor correction)
	* modified AcerMC JOs: 116100-01, 116106-07 (inputfilebase updates)
	* added POWHEG-BOX single top JOs: 117311-12, 117314-15
	* added exotics JOs: 119652-119656
	* tag as MC11JobOptions-00-00-20

2011-06-22  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified remaining AcerMC JOs (inputfilebase updates)
	* updated Sherpa VBF Higgs JOs (SherpaFF setup)
	* updated MC11_Sherpa_Common.py

2011-06-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added MC10_PythiaAUET2B_CTEQ66_Common.py
	* modified CTEQ6.6 JOs

2011-06-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Sherpa ttbar JOs: 129105-129108
	* renamed (and modified) JO: 128150
	* added Higgs JOs: 128160-128368
	* added exotics JOs: 119605-07
	* added SUSY JOs: 139443-139512 (and spectrum files)
	* modified JOs: 117680-117685, 126113-126118
	* added Herwig++ ttbar/WW JOs: 129001-129005
	* replaced MC@NLO low mass DY JOs: 113711-113712
	* added exotics JOs: 119608-119621
	* tag as MC11JobOptions-00-00-19

2011-06-18  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Pythia8 MB JOs: 108118-108119
	* added Sherpa WW JOs: 129101-129104
	* tag as MC11JobOptions-00-00-18

2011-06-15  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified POWHEG+HERWIG JOs: 113184-87, 126006-07 (inputfilebase)
	* modified Sherpa Z5jets JOs: 113189, 114609-10, 114640-43, 118959, 118961  (minevents=2000)
	* added HI JOs: 119112-13
	* modified JO: 125950 (minevents)
	* added exotics JOs: 119585-119590
	* added exotics JOs: 119591-119604
	* fixed SUSY JOs - renamed: 139412-139421
	* added exotics JO: 119583
        * modified exotics JOs: 119369-70
        * added Higgs JOs: 128101-128109, 128111-128119, 128150
	* tag as MC11JobOptions-00-00-17

2011-06-10  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added SUSY JOs: 139012-139373
	* added SUSY JOs: 139412-139421
	* added SUSY JOs: 139422-139442
	* added exotics JO: 119584
	* tag as MC11JobOptions-00-00-16

2011-06-10  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Bphys JOs: 108407, 108466, 108484-86, 108491-94, 108496, 108525-108529, 108534, 108536-108537
	  (added MSTP(142)=2 option to pick up fix)
	* modified JOs: 107100-107111 (minevents=5000)
	* renamed exotics JOs: 119398-119445
	* added exotics JOs: 115799, 119318-119319, 119582

2011-06-09  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 126164-126168
	* modified Sherpa JOs: 119446-119481 (removed inputconfbase)
	* modified Sherpa JOs: 119556-119581 (added +1jet)
	* modified JOs: 107100-107111 (inputfilebase)

2011-06-08  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa ADD graviton JOs: 119446-119481

2011-06-08  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

        * modified Sherpa JOs: 119556-119581
	* modified MC@NLO single top JOs: 108340-108346
	* tag as MC11JobOptions-00-00-15

2011-06-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Sherpa JOs: 119556-119581
	* added exotics JOs: 119398-119445
	* modified exotics JOs: 119369-119370 (added lines to create pythia_card.dat)
	* modified JOs: 119906-119907 (added SD+DD processes)
	* added JOs: 126158-126163

2011-06-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa JOs: 113714-113717, 115900, 117801-117809, 119900-119901, 125950-115955 (syntax migration)
	* modified SherpabbA JOs: 109125, 109900-04, 109910-25, 116140, 116920-26, 125550-68, 125611-21 (syntax migration)

2011-06-04  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JOs: 128123, 128125, 128127
	* tag as MC11JobOptions-00-00-14

2011-06-03  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Sherpa ADD graviton JOs: 119446-119481
	* added Pythia contact interaction JOs: 119496-119555
	* renamed Higgs JOs: 116970-77, 116980-87, 128120-22

2011-06-03  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified AcerMC JOs (inputfilebase)
	* added Higgs JOs: 125990-125992
	* added Sherpa JOs: 126148-126157
	* added Higgs JOs: 116970-77, 116980-87, 128120-22

2011-06-02  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Sherpa JOs (syntax migration) - obo Frank Siegert
	* tag as MC11JobOptions-00-00-13

2011-06-01  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC@NLO JOs: 105200, 105204 (inputfilebase)
	* modified Powheg JOs: 108297-108298, 108300-108301, 108303-108304 (inputfilebase)
	* modified AcerMC JOs: 105205-06, 106250-53, 117249-60 (inputfilebase)
	* added AcerMC JOs: 117323-25, 117333-35, 117343-45, 117353-55, 117363-65, 117373-75, 117383-85, 117390-117396
	* modified Alpgen JOs: 123938-123993
	* modified Sherpa JOs: 113189, 113225, 114609-114611, 114640-114647, 114680, 117800, 118959-118961
	* tag as MC11JobOptions-00-00-12

2011-05-31  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119358-119495
	* added JOs: 125950-125955
	* added Higgs JOs: 125960-125989
	* removed Higgs JOs: 116965-116968 (duplicate DS IDs)
	* tag as MC11JobOptions-00-00-11

2011-05-31  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

        * renamed exotics JOs: 119369-119370
	* added GGM Bino grid JOs: 138568-138761 (and associated spectrum files)
	* added mSUGRA tanbeta40 grid JOs: 138762-139000 (and associated spectrum files)
	* added top JOs: 117887-117889, 117897-117899
	* added exotics UED JOs: 119482-119486
	* added exotics BH mass scan JOs: 120619-121218

2011-05-29  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* tarred SUSY grid JOs into gridJOs_mc11.tar.gz and removed from SVN
	* tag as MC11JobOptions-00-00-10

2011-05-29  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 119906-119907

2011-05-28  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* further JO syntax migration (gg2WW, gg2ZZ, Hijng, MadGraph, PowHeg etc.)
	* modified MC11_Sherpa_Common.py
	* modified JO: 117896
	* modified Higgs JO: 116091
	* modified Bphys JOs: 108407, 108466, 108484-86, 108491-94, 108496, 108528, 108529, 108534, 108536
	  (added MSTP(142)=1 option to pick up fix)
	* modified Bphys JOs: 105721-105724
	* tag as MC11JobOptions-00-00-09

2011-05-28  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC11_Sherpa_Common.py
	* modified CompHep and CalcHep JOs (syntax migration)

2011-05-27  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119369-119370
	* added Alpgen JOs: 126107-126118
	* modified Alpgen JOs: 117680-117685
	* added SUSY JOs: 138274-138420, 138421-138567 (and associated spectrum files)
	* added SUSY JOs: 137976-138191 (and associated spectrum files)
	* added SUSY JOs: 138232-138273 (and associated spectrum files)
	* added Higgs JOs: 116091, 125660-125668
	* added MC11_PythiaAUET2_Common.py, MC11_PowHegPythiaPerugia2011_Common.py, MC11_PowHegPythiaAUET2B_Common.py
	* modified SM JOs: 126143-126144

2011-05-26  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs with forced leptonic/hadronic decays from Tauola (added CrossSectionScaleFactor property)
	* modified JO: 105123 (removed unecessary Tauola lines)
	* added exotics JOs: 119367-119368, 119371-119388, 119389-119397
	* removed JO: 116059 (duplicate of existing JO: 116064)
	* modified JO: 126027 (added SherpaFF)

2011-05-25  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: MC09p -> AUET2B-CTEQ6L1
	* added Higgs JOs:
	    109856-59, 116059, 116065-69, 116584-88, 116717, 116739, 116778, 116805, 116845,
	    116965-68, 116990-98, 125018, 125041, 125080, 125107, 125148, 125250, 125258,
	    125284, 125296, 125322, 125410, 125418, 125444, 125456, 125482, 125793, 125841,
	    125893, 125941
	* added JOs: 123938-123993
	* added GGM JOs: 118990-118999 (and associated spectrum files)
	* added exotics JOs: 115797-115798
	* added JOs: 138192-138231
	* added JO: 107396
	* added JOs: 126119-126142, 126145-126147
	* renamed JOs: 119264-119266
	* renamed exotics JOs: 119353-119357
	* renamed AUET2B/AMBT2B-CTEQ6L1 common fragments (and modified relevant JOs)

2011-05-21  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119314-119317, 119353-119357
	* added JOs: 113898-113899

2011-05-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified JOs: 105860-105861 (test inputs for MC11)
	* tag as MC11JobOptions-00-00-08

2011-05-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified MC11_PowHegPythia_Common.py, MC11_PythiaAUET2B-CTEQ6L1_Common.py
	  (temporarily; until shower settings fixed in Pythia_i)
	* tag as MC11JobOptions-00-00-07

2011-05-20  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* SM: added 126143, 126144
	* added top JO: 117401
	* added Herwigpp TEST JO: 119934
	* added Herwigpp-PowHeg iclusive W/Z JOs: 119935-119938
	* added JOs: 129059-129066
	* modified JOs: 108297-108298, 108300-108301, 108303-108304 (test inputs for MC11)
	* tag as MC11JobOptions-00-00-06

2011-05-16  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added MC@NLO top JOs: 117880-117906
	* modified JOs: 105200, 105204 (inputfilebase)
	* modified exotics JOs: fixed quotation marks in Comp*{W,Z}Star*
	* added: MC11_Herwigpp_MB7_Common.py
	* modified Herwig++ MB JOs: 113086-113089, 113203
	* furter modifications of Herwig++ JOs (syntax migration)
	* tag as MC11JobOptions-00-00-05

2011-05-14  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JO: 116108
	* added SM JO: 113928
	* added MadGraph+Pythia top JOs: 117972-117989
	* added Protos top JOs: 117197-117199
	* added AcerMC top JO: 117264
	* modified Alpgen and MC@NLO JOs (syntax migration)

2011-05-13  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified AcerMC, Whizard JOs (syntax migration)
	* modified SM, top JOs (inputfilebase fixes)
	* modified MC@NLO (105200, 105204) and AcerMC (all with 105205 as inputfilebase) JOs: MC11 test inputs
	* modified Pythia6 minbias JOs: 105000, 105001, 105003-04, 113213-18, 113223-24, 113702-03, 115904-07 (use AUET2B-CTEQ6L1 tune)
	* tag as MC11JobOptions-00-00-04

2011-05-12  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added SUSY JOs: 137915-137975 (and associated spectrum files)
	* modified SM JOs: 126053-126106 (inputfilebase)
	* added/modified exotics JOs: 105150, 105192-94, 105262-69, 105359-60, 105388-89, 105559, 105566, 105715-19, 115118, 115372, 115523-25, 119345-52
	* added Higgs JOs: 125650-125652
	* modified JO: 117297 (inputfilebase)
	* modified Herwig JOs (syntax migration)

2011-05-12  Borut Kersevan <borut.kersevan@ijs.si>

        * added specialconfig argument to JO 114764
        * tag as MC11JobOptions-00-00-03

2011-05-11  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added SUSY JOs: 135321-137914 (and associated spectrum files)
	* SUSY: added inputfilebase to 123039-123057
	* added JOs: 117600-117613
	* added Sherpa JOs: 126009-126042
	* added MC@NLO v4 JOs: 126053-126106
	* added Alpgen Wc JOs (new cuts): 117293-117297
	* modified Alpgen Wcc, Wbb JOs: 107280-107283, 117284-117287
	* added Pythia8 exotics JOs: 119330-119344
	* added exotics JOs: 115795-115796
	* added QCD JOs: 129009-129016, 129019-129026, 129029-129036, 129039-129046, 129049-129056
	* added Bphysics JO: 108537
	* added exotics JOs: 119326-119329
	* added MC10_PythiaAUET24Minus_Common.py
	* modified MC10_PowHegPythia_Common.py

2011-05-11  Borut Kersevan <borut.kersevan@ijs.si>

        * tarred all the *txt files into txtfiles_mc11.tar.gz and removed from SVN
        * added the setupevprod.sh script to SVN
        * tag as MC11JobOptions-00-00-02

2011-05-09  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added egamma JO: 119081
	* added SM JOs: 119939-119946
	* modified JO syntax for Generate_trf.py (for selected sampleB's)
	* tag as MC11JobOptions-00-00-01

2011-05-08  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added SherpaFF support
	* added MC11_Sherpa_Common.py, MC11_PythiaAUET24Minus_Common.py
	* added SM JOs: 113910-113927

2011-05-07  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added Higgs JOs: 125750-125947
	* added JO: 126053
	* added SUSY b-jet JOs: 127417-127852 (and associated spectrum files)
	* added MC10_Tauola_Fragment_1Leptonic1HadronicDecay.py
	* modified Higgs JOs: 106533-106535, 109070-109081, 109136, 109960-109991, 116510-116653
	* added SUSY GGM JOs: 123994-123998 (and associated spectrum files)
	* added JOs: 113718-113721
	* added RPV SUSY JOs:127855-127993 (and associated spectrum files)
	* added SUSY RHadron JOs: 123925-123928
	* removed Higgs JOs: (wrong DS IDs)
	* added tau JOs: 107388-107395
	* added exotics JOs: 119286-119313

2011-04-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added JOs: 126043-126052

2011-04-30  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* modified Pythia JOs (removed try: syntax)

2011-04-29  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* added exotics JOs: 119268-119285
        * added/modified Herwigpp Common fragments
	* modified Herwigpp JOs (removed try: syntax)

2011-04-29  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* JO addition/modifications and initial tag
	* tag as MC11JobOptions-00-00-00

2011-04-03  Claire Gwenlan  <c.gwenlan1@physics.ox.ac.uk>

	* Package created

